<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <!-- Supplementary Service WWOP Config -->
    <boolean name="mtk_carrier_ss_ims_nw_cw" value="true" />
    <boolean name="mtk_carrier_ss_tb_clir" value="true" />

    <boolean name="show_4g_for_lte_data_icon_bool" value="true"/>
</carrier_config>
